Tools developed within the [RISUM](https://risum.altergeosistemas.com/) (Real-time Information for a Seamless Urban Mobility) project to generate data in [GTFS](https://developers.google.com/transit/gtfs/) (General Transit Feed Specification) format. This specification is a reference for transit companies to open their data. RISUM aims to enhance intermodal transport through the combined use of the public urban transport in the city of Santander.


[This service](http://gtfs-altergeo.rhcloud.com/) provide real-time public transport information under the GTFS standard, making public transit data readily available so developers can consume the data to build applications that simplify navigating transit systems.


- GTFS: A static GTFS generator. Create a structure of a GTFS Feed with a series of CSV file with information about trips, schedules and associated geographic information.

- GTFS-RT: A GTFS feed server. This service provide real-time public transport information under the GTFS Realtime standard, making public transit data readily available so developers can consume the data to build applications that simplify navigating transit systems.


RISUM is an experiment developed within the [European Union's Organicity project](http://organicity.eu/) bringing together three smart cities: Aarhus, London, Santander.

This project has received funding from the [European Union’s Horizon 2020](https://ec.europa.eu/programmes/horizon2020/) research and innovation programme under grant agreement No 645198.